Home Page for the TeradataForum
 
https:

Archives of the TeradataForum

Message Posted: Thu, 17 Feb 2005 @ 19:26:54 GMT


     
  <Prev Next>   <<First <Prev Next> Last>>  


Subj:   Re: Connection Error: 11004 WSA E No_Data
 
From:   Diehl, Robert

Bill,

I don't know what version of Teradata you are running.

If you are at V2R5 you should not use ODBC below 3.3.0.2. I would go with highest version you can get. These can be downloaded from Teradata@yourservices.

My suggestions is to upgrade the version of ODBC as it is several versions behind.

     TTU 8.0 has version 3.4
     TTU 7.1 has version 3.3

Version 3.3.0.2 and above also have the advantage of allowing encrypted logons when Teradata is at V2r5.0 or above.

It also logs more information about the remote host in Dbc.logonoff.LogonSource. Which is useful for security purposes.

If you are at Teradata V2R5.0 or above you would have to allow Deprecated logons (not encrypted) so users could use older version of ODBC, JDBC and CLI.


Thanks,

Bob Diehl



     
  <Prev Next>   <<First <Prev Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 28 Jun 2020